Bug 72591 - spamass-milter cannot play with p5-Mail-SpamAssassin 3.0
Summary: spamass-milter cannot play with p5-Mail-SpamAssassin 3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-12 18:50 UTC by Hajimu UMEMOTO
Modified: 2004-10-15 14:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.04 KB, patch)
2004-10-12 18:50 UTC, Hajimu UMEMOTO
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hajimu UMEMOTO freebsd_committer 2004-10-12 18:50:28 UTC
Recently, p5-Mail-SpamAssassin was updated to 3.0.  Unfortunatelly,
spamass-milter donsn't work correctly with SpamAssassin 3.0.

Fix: There are two fix related to SpamAssassin 3.0 in the bug reports of
spamass-milter site:

	http://savannah.nongnu.org/bugs/?group=spamass-milt

    - #10488 	Milter adding blank line with Spamassassin-3.0.0
    - #10531 	reject with SA 3.0.0

Following patch was taken form this site.
How-To-Repeat: Receive a message which is identified as spam.
Comment 1 Erwin Lansing freebsd_committer 2004-10-13 12:24:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

Over to maintainers
Comment 2 Erwin Lansing freebsd_committer 2004-10-13 12:52:22 UTC
Responsible Changed
From-To: perl->freebsd-ports-bugs

Move back to bugs, spamass-milter != SpamAssassin
Comment 3 Pav Lucistnik freebsd_committer 2004-10-15 14:50:30 UTC
State Changed
From-To: open->closed

Committed. 

Any reason you haven't committed this yourself? Port is unmaintained 
and you have commit bit.